.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.113000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-4.682400px;}
._a{margin-left:-3.330000px;}
._4{margin-left:-2.301600px;}
._3{width:1.174800px;}
._2{width:2.215600px;}
._0{width:3.996800px;}
._1{width:5.132800px;}
._7{width:7.838800px;}
._6{width:9.486800px;}
._8{width:10.551200px;}
._9{width:20.046800px;}
.fc3{color:rgb(31,25,23);}
.fc2{color:rgb(89,87,79);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(20,23,23);}
.fs4{font-size:28.000000px;}
.fs0{font-size:42.000000px;}
.fs3{font-size:54.076000px;}
.fs1{font-size:56.000000px;}
.fs2{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y22{bottom:15.476818px;}
.y21{bottom:31.146995px;}
.y10{bottom:302.171819px;}
.yf{bottom:324.777577px;}
.ye{bottom:369.990056px;}
.y14{bottom:369.991340px;}
.yd{bottom:392.596295px;}
.y13{bottom:392.597098px;}
.yc{bottom:415.202053px;}
.y12{bottom:415.202856px;}
.yb{bottom:437.807811px;}
.y11{bottom:483.021575px;}
.ya{bottom:505.626529px;}
.y9{bottom:550.838527px;}
.y8{bottom:573.444284px;}
.y7{bottom:596.050042px;}
.y6{bottom:618.656282px;}
.y5{bottom:641.262521px;}
.y4{bottom:663.868761px;}
.y3{bottom:724.842798px;}
.y2{bottom:778.870494px;}
.y1{bottom:806.984117px;}
.y1d{bottom:834.479759px;}
.y1c{bottom:856.143610px;}
.y1b{bottom:877.807461px;}
.y1a{bottom:899.471312px;}
.y19{bottom:921.135164px;}
.y18{bottom:939.973295px;}
.y17{bottom:961.637146px;}
.y1e{bottom:997.826755px;}
.y16{bottom:1089.404324px;}
.y15{bottom:1127.081229px;}
.y20{bottom:1201.370115px;}
.y1f{bottom:1202.565606px;}
.h8{height:25.256000px;}
.h4{height:30.576000px;}
.h2{height:30.618000px;}
.h6{height:39.421404px;}
.h3{height:40.768000px;}
.h7{height:40.824000px;}
.h5{height:61.152000px;}
.h0{height:1352.057180px;}
.h1{height:1352.234158px;}
.w0{width:956.000000px;}
.w1{width:956.360382px;}
.x0{left:0.000000px;}
.x5{left:22.820638px;}
.x4{left:34.383203px;}
.x1{left:409.852698px;}
.x3{left:415.694767px;}
.x2{left:421.786245px;}
.x6{left:702.301761px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-3.887473pt;}
._a{margin-left:-2.764669pt;}
._4{margin-left:-1.910860pt;}
._3{width:0.975355pt;}
._2{width:1.839460pt;}
._0{width:3.318267pt;}
._1{width:4.261409pt;}
._7{width:6.508014pt;}
._6{width:7.876235pt;}
._8{width:8.759933pt;}
._9{width:16.643474pt;}
.fs4{font-size:23.246467pt;}
.fs0{font-size:34.869700pt;}
.fs3{font-size:44.895570pt;}
.fs1{font-size:46.492934pt;}
.fs2{font-size:69.739401pt;}
.y0{bottom:0.000000pt;}
.y22{bottom:12.849333pt;}
.y21{bottom:25.859200pt;}
.y10{bottom:250.872400pt;}
.yf{bottom:269.640400pt;}
.ye{bottom:307.177200pt;}
.y14{bottom:307.178267pt;}
.yd{bottom:325.945600pt;}
.y13{bottom:325.946267pt;}
.yc{bottom:344.713600pt;}
.y12{bottom:344.714267pt;}
.yb{bottom:363.481600pt;}
.y11{bottom:401.019467pt;}
.ya{bottom:419.786800pt;}
.y9{bottom:457.323200pt;}
.y8{bottom:476.091200pt;}
.y7{bottom:494.859200pt;}
.y6{bottom:513.627600pt;}
.y5{bottom:532.396000pt;}
.y4{bottom:551.164400pt;}
.y3{bottom:601.786933pt;}
.y2{bottom:646.642400pt;}
.y1{bottom:669.983200pt;}
.y1d{bottom:692.810933pt;}
.y1c{bottom:710.796933pt;}
.y1b{bottom:728.782933pt;}
.y1a{bottom:746.768933pt;}
.y19{bottom:764.754933pt;}
.y18{bottom:780.394933pt;}
.y17{bottom:798.380933pt;}
.y1e{bottom:828.426667pt;}
.y16{bottom:904.457200pt;}
.y15{bottom:935.737733pt;}
.y20{bottom:997.414667pt;}
.y1f{bottom:998.407200pt;}
.h8{height:20.968313pt;}
.h4{height:25.385142pt;}
.h2{height:25.420012pt;}
.h6{height:32.728870pt;}
.h3{height:33.846856pt;}
.h7{height:33.893349pt;}
.h5{height:50.770284pt;}
.h0{height:1122.519733pt;}
.h1{height:1122.666667pt;}
.w0{width:793.700800pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x5{left:18.946400pt;}
.x4{left:28.546000pt;}
.x1{left:340.272400pt;}
.x3{left:345.122667pt;}
.x2{left:350.180000pt;}
.x6{left:583.072667pt;}
}
